ServiceLine: +49 (0) 201 - 798 83 49 - info@media-service-essen.de

 x 
- 0,00 €

  • Ihr Warenkorb ist noch leer.

Joomla Security Release 3.6.5 und Patch für Joomla 2.5.28

Artikel bewerten
(4 Stimmen)

Es gibt ein Sicherheitsproblem mit dem JUser model. Bitte aktualisieren Sie Ihr Joomla sobald wie möglich auf 3.6.5.

https://www.joomla.org/announcements/release-news/5693-joomla-3-6-5-released.html

Joomla 2.5.x wird nicht mehr vom offiziellen Joomla Projekt unterstützt. Wir wissen aber, dass viele Webseitenbetreiber immer noch Joomla 2.5 einsetzen. Aus diesem Grund bieten wir einen Patch an: http://dev.virtuemart.net/attachments/download/1036/Joomla2.5.28-20161214PATCH.zip (Direkter Link zur offiziellen Downloadseite).

Dieser Patch basiert auf dem Patch aus Dezember 2015 / Januar 2016, erweitert um die relevanten neuen Dateien. Aktualisieren Sie Ihr Joomla 2.5.x auf Joomla 2.5.28 einschließlich des neuen Patches.

Es ist normal, dass bei Einspielen des Patches auf eine bisher nicht gepatchte Installation zur Folge hat, dass der Super User ausgeloggt wird. Auch wenn hier keine weitere Meldung erscheint ist davon auszugehen, dass der Patch erfolgreich installiert wurde. Wir haben dies anhand der Szenarien auf einer Testinstallation nachgestellt und konnten feststellen, dass bei erneuter bzw. wiederholter Installation Fehlermeldungen auftreten, die darauf schließen lassen, dass der Patch bereits angewendet wurde.

Letzte Änderung am Dienstag, 20 Dezember 2016 14:19
Bitte anmelden, um einen Kommentar zu posten